Change "Create and Continue" translation to "Create and add another"
Target version: 4.1.0   

Description

Before clicking the button in the 'new issue'-form I had no idea, it would allow me to write another issue. I.e. "Create and write

another" would be more expressive.

Associated revisions

Revision 18071 - 2019-04-21 16:06 - Go MAEDA

Change "Create and Continue" translation to "Create and add another" (#10702).

Patch by Marius BALTEANU.

History

#1 - 2012-04-22 11:36 - Anonymous

- Status changed from New to Resolved

hi, Mo Ru

I think you mean "create and continue" button.

#2 - 2012-04-22 12:23 - Jean-Philippe Lang

- Status changed from Resolved to New

#3 - 2012-04-23 22:14 - Mo Ru

mhm.

The interpretation of 'and continue' depends on what one wants to do next. At least I didn't know 'continue' meant 'another issue' when I first used the

issue form. So I think a more expressive name would help any newbies using the interface.

#4 - 2017-08-18 22:51 - Marius BĂLTEANU

- File change_translation_for_button_create_and_continue.patch added

- Tracker changed from Defect to Patch

- Subject changed from Usability - Create & Continue to Change "Create and Continue" translation to "Create and add another"

For me and for our users, the "Create and continue" call to action is very vague and sends an unclear message because it can be interpreted also, for

example, as "continue on the issue page".  We made some research internally and we concluded that the “Create and add another” would be a more

appropriate call to action for this button because the user will understand it immediately.

Attached is a patch that implements this change .

#5 - 2017-09-17 06:03 - Toshi MARUYAMA

- Category changed from UI to Translations

#6 - 2017-09-17 06:04 - Toshi MARUYAMA

- Target version set to Candidate for next major release

#7 - 2018-10-07 02:14 - Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

#8 - 2019-04-21 16:06 - Go MAEDA

- Status changed from New to Closed
- Assignee set to Go MAEDA

Committed the patch. Thanks.

Files

change_translation_for_button_create_and_continue.patch 480 Bytes 2017-08-18 Marius BĂLTEANU
